[general]
	#Whether all players should get an Animal Dictionary when joining the world for the first time.
	giveBookOnStartup = false
	#Lava Opacity for the Lava Vision Potion.
	# Default: 0.65
	# Range: 0.01 ~ 1.0
	lavaVisionOpacity = 0.65
	#Whether to disable certain aspects of the Lava Vision Potion. Enable if issues with shaders persist.
	shadersCompat = false
	#Whether bananas should drop from blocks tagged with #alexsmobs:drops_bananas
	bananasDropFromLeaves = true
	#1 out of this number chance for leaves to drop a banana when broken. Fortune is automatically factored in
	# Default: 200
	# Range: > 0
	bananaChance = 200
	#Whether spiders should target fly mobs.
	spidersAttackFlies = true
	#Whether wolves should target moose mobs.
	wolvesAttackMoose = true
	#Whether polar bears should target seal mobs.
	polarBearsAttackSeals = true
	#Whether cats, ocelots and foxes should target jerboa mobs.
	catsAndFoxesAttackJerboas = true
	#Whether dolphins should target flying fish mobs.
	dolphinsAttackFlyingFish = true
	#Whether lava can be bottled with a right click of a glass bottle.
	lavaBottleEnabled = true
	#Whether bone serpents are neutral or hostile.
	neutralBoneSerpents = false
	#Whether mimicubes spawns should be restricted solely to the end city structure or to whatever biome is specified in their respective biome config.
	mimicubeSpawnInEndCity = true
	#Whether mimicream can be used to duplicate items.
	mimicreamRepair = true
	#Blacklist for items that mimicream cannot make a copy of. Ex: "minecraft:stone_sword", "alexsmobs:blood_sprayer"
	mimicreamBlacklist = ["alexsmobs:blood_sprayer", "alexsmobs:hemolymph_blaster"]
	#Whether wild raccoons steal food from chests.
	raccoonStealFromChests = true
	#Whether wild crows steal crops from farmland.
	crowsStealCrops = true
	#Whether fish oil gives players a special levitation effect.
	fishOilMeme = true
	#Whether soul vulture spawns should be restricted solely to the nether fossil structure or to whatever biome is specified in their respective biome config.
	soulVultureSpawnOnFossil = true
	#Whether acacia blossoms should drop from blocks tagged with #alexsmobs:drops_acacia_blossoms
	acaciaBlossomsDropFromLeaves = true
	#1 out of this number chance for leaves to drop an acacia when broken. Fortune is automatically factored in
	# Default: 130
	# Range: > 0
	acaciaBlossomChance = 130
	#Whether wandering traders offer items like acacia blossoms, mosquito larva, crocodile egg, etc.
	wanderingTraderOffers = true
	#0 = no mungus biome transformation. 1 = mungus changes blocks, but not chunk's biome. 2 = mungus transforms blocks and biome of chunk.
	# Default: 2
	# Range: 0 ~ 2
	mungusBiomeTransformationType = 2
	#List of all mungus mushrooms, biome transformations and surface blocks. Each is seperated by a |. Add an entry with a block registry name, biome registry name, and block registry name(for the ground).
	mungusBiomeMatches = ["minecraft:red_mushroom|minecraft:mushroom_fields|minecraft:mycelium", "minecraft:brown_mushroom|minecraft:mushroom_fields|minecraft:mycelium", "minecraft:crimson_fungus|minecraft:crimson_forest|minecraft:crimson_nylium", "minecraft:warped_fungus|minecraft:warped_forest|minecraft:warped_nylium"]
	#Whether guster spawns are limited to when it is raining/thundering.
	limitGusterSpawnsToWeather = true
	#Whether Crimson Mosquitoes can transform into Warped Moscos if attacking a Mungus or any listed creature.
	warpedMoscoTransformation = true
	#List of extra(non mungus) mobs that will trigger a crimson mosquito to become a warped mosquito. Ex: "minecraft:mooshroom", "alexsmobs:warped_toad"
	warpedMoscoMobTriggers = [""]
	#True if straddleboard enchants are enabled.
	straddleboardEnchants = true
	#Whether emu should target skeletons.
	emuTargetSkeletons = true
	#Percent chance for emu leggings to dodge projectile attacks.
	# Default: 0.45
	# Range: 0.0 ~ 1.0
	emuPantsDodgeChance = 0.45
	#Whether cachalots can destroy wood blocks if angry.
	cachalotDestruction = true
	#Relative volume of cachalot whales compared to other animals. Note that irl they are the loudest animal. Turn this down if you find their clicks annoying.
	# Default: 3.0
	# Range: 0.0 ~ 10.0
	cachalotVolume = 3.0
	#Percent chance for fungus to grow per each leaf a leafcutter ant returns to the colony.
	# Default: 0.3
	# Range: 0.0 ~ 1.0
	leafcutterAntFungusGrowChance = 0.3
	#How many feedings of leaves does a leafcutter colony need in order to regain a worker ant, if below half the max members.
	# Default: 25
	# Range: 2 ~ 100000
	leafcutterAntRepopulateFeedings = 25
	#Max number of ant entities allowed inside a leafcutter anthill.
	# Default: 10
	# Range: 2 ~ 100000
	leafcutterAntColonySize = 10
	#Percent chance for leafcutter ants to break leaves blocks when harvesting. Set to zero so that they can not break any blocks.
	# Default: 0.2
	# Range: 0.0 ~ 1.0
	leafcutterAntBreakLeavesChance = 0.2
	#Makes eagles teleport back to their owner if they get stuck during controlled flight. Useful for when playing with the Optifine mod, since this mod is the fault of many issues with the falconry system.
	falconryTeleportsBack = false
	#Makes Tarantula Hawks fireproof, perfect if you also want these guys to spawn in the nether.
	fireproofTarantulaHawk = false
	#List of dimensions in which spawning void worms via mysterious worm items is allowed.
	voidWormSpawnDimensions = ["minecraft:the_end"]
	#All void worm damage is scaled to this.
	# Default: 1.0
	# Range: 0.0 ~ 100.0
	voidWormDamageModifier = 1.0
	#Max Health of the void worm boss.
	# Default: 160.0
	# Range: 0.0 ~ 1000000.0
	voidWormMaxHealth = 160.0
	#Whether the void worm boss is summonable or not, via the mysterious worm item.
	voidWormSummonable = true
	#Whether seagulls should steal food out of players' hotbar slots.
	seagullStealing = true
	#List of items that seagulls cannot take from players.
	seagullStealingBlacklist = []
	#Whether the Clinging Potion effect should flip the screen. Warning: may cause nausea.
	clingingFlipEffect = false
	#Percent chance of getting Pigshoes from Piglin Bartering. Set to zero to disable.
	# Default: 0.02500000037252903
	# Range: 0.0 ~ 1.0
	tusklinShoesBarteringChance = 0.02500000037252903
	#The visual zoom of the rainbow pattern on the rainbow glass block. Higher number = bigger pattern.
	# Default: 16.0
	# Range: 1.0 ~ 10000.0
	rainbowGlassFidelity = 16.0
	#Whether Rabbits can transform into Bunfungus if fed Mungal spores.
	bunfungusTransformation = true
	#True if some Alex's Mobs items should spawn in loot chests.
	addLootToChests = true
	#List of items that cannot be put in a Transmuting Table.
	transmutationBlacklist = ["minecraft:beacon"]
	#True if transmutation tables should not have the ability to pick up new items to transmute, and only give options from the loot tables.
	limitTransmutingToLootTables = false
	#True if transmutation tables can explode when broken.
	transmutingTableExplodes = true
	#The experience, in levels, that each transmutation of a stack takes in the transmuting table.
	# Default: 3
	# Range: 0 ~ 100000
	transmutingExperienceCost = 3
	#The step value multiplied by the log of the stack size when transmuting an item, used to determine its weight for appearing in future transmutation possibilities. Higher number = more likely to appear.
	# Default: 3.0
	# Range: 1.0 ~ 10000.0
	transmutingWeightAddStep = 3.0
	#The step value that an item looses when selecting it as the transmutation result. Keep this number higher than the one above for balance reasons. Higher number = less likely to appear after transmuting multiple times.
	# Default: 4.0
	# Range: 1.0 ~ 10000.0
	transmutingWeightRemoveStep = 4.0
	#True if skreechers can summon a new warden, when applicable.
	skreechersSummonWarden = true
	#The distance in blocks that will cause an underminer to dissapear when approached by a player.
	# Default: 8.0
	# Range: 1.0 ~ 10000.0
	underminerDisappearDistance = 8.0

[spawning]
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 8
	# Range: 0 ~ 1000
	grizzlyBearSpawnWeight = 8
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	grizzlyBearSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 9
	# Range: 0 ~ 1000
	roadrunnerSpawnWeight = 9
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	roadrunnerSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 8
	# Range: 0 ~ 1000
	boneSerpentSpawnWeight = 8
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 40
	# Range: > 0
	boneSeprentSpawnRolls = 40
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 40
	# Range: 0 ~ 1000
	gazelleSpawnWeight = 40
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	gazelleSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 20
	# Range: 0 ~ 1000
	crocodileSpawnWeight = 20
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	crocSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 3
	# Range: 0 ~ 1000
	flySpawnWeight = 3
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	flySpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 19
	# Range: 0 ~ 1000
	hummingbirdSpawnWeight = 19
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	hummingbirdSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 2
	# Range: 0 ~ 1000
	orcaSpawnWeight = 2
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 6
	# Range: > 0
	orcaSpawnRolls = 6
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 5
	# Range: 0 ~ 1000
	sunbirdSpawnWeight = 5
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 6
	# Range: > 0
	sunbirdSpawnRolls = 6
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 25
	# Range: 0 ~ 1000
	gorillaSpawnWeight = 25
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	gorillaSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 15
	# Range: 0 ~ 1000
	crimsonMosquitoSpawnWeight = 15
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	crimsonMosquitoSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 12
	# Range: 0 ~ 1000
	rattlesnakeSpawnWeight = 12
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	rattlesnakeSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 10
	# Range: 0 ~ 1000
	endergradeSpawnWeight = 10
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	endergradeSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 8
	# Range: 0 ~ 1000
	hammerheadSharkSpawnWeight = 8
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	hammerheadSharkSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 7
	# Range: 0 ~ 1000
	lobsterSpawnWeight = 7
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	lobsterSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 16
	# Range: 0 ~ 1000
	komodoDragonSpawnWeight = 16
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	komodoDragonSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 28
	# Range: 0 ~ 1000
	capuchinMonkeySpawnWeight = 28
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	capuchinMonkeySpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 8
	# Range: 0 ~ 1000
	caveCentipedeSpawnWeight = 8
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	caveCentipedeSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 30
	# Range: 0 ~ 1000
	warpedToadSpawnWeight = 30
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	warpedToadSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 9
	# Range: 0 ~ 1000
	mooseSpawnWeight = 9
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	mooseSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 40
	# Range: 0 ~ 1000
	mimicubeSpawnWeight = 40
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	mimicubeSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 10
	# Range: 0 ~ 1000
	raccoonSpawnWeight = 10
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	raccoonSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 30
	# Range: 0 ~ 1000
	blobfishSpawnWeight = 30
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	blobfishSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 20
	# Range: 0 ~ 1000
	sealSpawnWeight = 20
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	sealSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 4
	# Range: 0 ~ 1000
	cockroachSpawnWeight = 4
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	cockroachSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 10
	# Range: 0 ~ 1000
	shoebillSpawnWeight = 10
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	shoebillSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 30
	# Range: 0 ~ 1000
	elephantSpawnWeight = 30
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	elephantSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 30
	# Range: 0 ~ 1000
	soulVultureSpawnWeight = 30
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	soulVultureSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 18
	# Range: 0 ~ 1000
	snowLeopardSpawnWeight = 18
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	snowLeopardSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 10
	# Range: 0 ~ 1000
	spectreSpawnWeight = 10
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 5
	# Range: > 0
	spectreSpawnRolls = 5
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 10
	# Range: 0 ~ 1000
	crowSpawnWeight = 10
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	crowSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 20
	# Range: 0 ~ 1000
	alligatorSnappingTurtleSpawnWeight = 20
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	alligatorSnappingTurtleSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 4
	# Range: 0 ~ 1000
	mungusSpawnWeight = 4
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	mungusSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 15
	# Range: 0 ~ 1000
	mantisShrimpSpawnWeight = 15
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	mantisShrimpSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 35
	# Range: 0 ~ 1000
	gusterSpawnWeight = 35
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	gusterSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn. NOTE: By default the warped mosco doesn't spawn in any biomes.
	# Default: 1
	# Range: 0 ~ 1000
	warpedMoscoSpawnWeight = 1
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1000
	# Range: > 0
	warpedMoscoSpawnRolls = 1000
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 70
	# Range: 0 ~ 1000
	straddlerSpawnWeight = 70
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	straddlerSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 10
	# Range: 0 ~ 1000
	stradpoleSpawnWeight = 10
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 3
	# Range: > 0
	stradpoleSpawnRolls = 3
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 20
	# Range: 0 ~ 1000
	emuSpawnWeight = 20
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	emuSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 20
	# Range: 0 ~ 1000
	platypusSpawnWeight = 20
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	platypusSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 19
	# Range: 0 ~ 1000
	dropbearSpawnWeight = 19
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	dropbearSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 10
	# Range: 0 ~ 1000
	tasmanianDevilSpawnWeight = 10
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	tasmanianDevilSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 25
	# Range: 0 ~ 1000
	kangarooSpawnWeight = 25
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	kangarooSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 2
	# Range: 0 ~ 1000
	cachalotWhaleSpawnWeight = 2
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	cachalotWhaleSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 4
	# Range: 0 ~ 1000
	enderiophageSpawnWeight = 4
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 2
	# Range: > 0
	enderiophageSpawnRolls = 2
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 15
	# Range: 0 ~ 1000
	baldEagleSpawnWeight = 15
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	baldEagleSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 30
	# Range: 0 ~ 1000
	tigerSpawnWeight = 30
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	tigerSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 6
	# Range: 0 ~ 1000
	tarantulaHawkSpawnWeight = 6
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	tarantulaHawkSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 0
	# Range: 0 ~ 1000
	voidWormSpawnWeight = 0
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	voidWormSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 11
	# Range: 0 ~ 1000
	frilledSharkSpawnWeight = 11
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	frilledSharkSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 9
	# Range: 0 ~ 1000
	mimicOctopusSpawnWeight = 9
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	mimicOctopusSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 21
	# Range: 0 ~ 1000
	seagullSpawnWeight = 21
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	seagullSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 20
	# Range: 0 ~ 1000
	froststalkerSpawnWeight = 20
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	froststalkerSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 18
	# Range: 0 ~ 1000
	tusklinSpawnWeight = 18
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	tusklinSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 15
	# Range: 0 ~ 1000
	laviathanSpawnWeight = 15
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	laviathanSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 9
	# Range: 0 ~ 1000
	cosmawSpawnWeight = 9
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	cosmawSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 23
	# Range: 0 ~ 1000
	toucanSpawnWeight = 23
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	toucanSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 8
	# Range: 0 ~ 1000
	manedWolfSpawnWeight = 8
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	manedWolfSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 12
	# Range: 0 ~ 1000
	anacondaSpawnWeight = 12
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	anacondaSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 7
	# Range: 0 ~ 1000
	anteaterSpawnWeight = 7
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	anteaterSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 60
	# Range: 0 ~ 1000
	rockyRollerSpawnWeight = 60
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	rockyRollerSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 13
	# Range: 0 ~ 1000
	flutterSpawnWeight = 13
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	flutterSpawnRolls = 0
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 5
	# Range: > 0
	geladaMonkeySpawnWeight = 5
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	geladaMonkeySpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 12
	# Range: 0 ~ 1000
	jerboaSpawnWeight = 12
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 2
	# Range: > 0
	jerboaSpawnRolls = 2
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 4
	# Range: 0 ~ 1000
	terrapinSpawnWeight = 4
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	terrapinSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 5
	# Range: 0 ~ 1000
	combJellySpawnWeight = 5
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	combJellySpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 5
	# Range: 0 ~ 1000
	cosmicCodSpawnWeight = 5
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	cosmicCodSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 3
	# Range: 0 ~ 1000
	bunfungusSpawnWeight = 3
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	bunfungusSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 9
	# Range: 0 ~ 1000
	bisonSpawnWeight = 9
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	bisonSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 3
	# Range: 0 ~ 1000
	giantSquidSpawnWeight = 3
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	giantSquidSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn (NOTE: this mob spawns are restricted exclusively to one chunk, see below)
	# Default: 23
	# Range: 0 ~ 1000
	devilsHolePupfishSpawnWeight = 23
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning (NOTE: this mob spawns are restricted exclusively to one chunk, see below)
	# Default: 0
	# Range: > 0
	devilsHolePupfishSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 4
	# Range: 0 ~ 1000
	catfishSpawnWeight = 4
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 2
	# Range: > 0
	catfishSpawnRolls = 2
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 8
	# Range: 0 ~ 1000
	flyingFishSpawnWeight = 8
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	flyingFishSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 15
	# Range: 0 ~ 1000
	skelewagSpawnWeight = 15
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	skelewagSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 10
	# Range: 0 ~ 1000
	rainFrogSpawnWeight = 10
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	rainFrogSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 15
	# Range: 0 ~ 1000
	potooSpawnWeight = 15
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	potooSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 28
	# Range: 0 ~ 1000
	mudskipperSpawnWeight = 28
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	mudskipperSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 24
	# Range: 0 ~ 1000
	rhinocerosSpawnWeight = 24
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	rhinocerosSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 15
	# Range: 0 ~ 1000
	sugarGliderSpawnWeight = 15
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	sugarGliderSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 30
	# Range: 0 ~ 1000
	farseerSpawnWeight = 30
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	farseerSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 10
	# Range: 0 ~ 1000
	skreecherSpawnWeight = 10
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	skreecherSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 50
	# Range: 0 ~ 1000
	underminerSpawnWeight = 50
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	underminerSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 5
	# Range: 0 ~ 1000
	murmurSpawnWeight = 5
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 1
	# Range: > 0
	murmurSpawnRolls = 1
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 7
	# Range: 0 ~ 1000
	skunkSpawnWeight = 7
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	skunkSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 14
	# Range: 0 ~ 1000
	bananaSlugSpawnWeight = 14
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	bananaSlugSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 16
	# Range: 0 ~ 1000
	blueJaySpawnWeight = 16
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	blueJaySpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 29
	# Range: 0 ~ 1000
	caimanSpawnWeight = 29
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	caimanSpawnRolls = 0
	#Spawn Weight, added to a pool of other mobs for each biome. Higher number = higher chance of spawning. 0 = disable spawn
	# Default: 8
	# Range: 0 ~ 1000
	triopsSpawnWeight = 8
	#Random roll chance to enable mob spawning. Higher number = lower chance of spawning
	# Default: 0
	# Range: > 0
	triopsSpawnRolls = 0

[uniqueSpawning]
	#Maximum world y-level that cave centipedes can spawn at
	# Default: 0
	# Range: -64 ~ 320
	caveCentipedeSpawnHeight = 0
	#Maximum world y-level that blobfish can spawn at
	# Default: 25
	# Range: -64 ~ 320
	blobfishSpawnHeight = 25
	#Whether to enable beached cachalot whales to spawn on beaches during thunder storms.
	beachedCachalotWhales = true
	#Percent chance increase for each failed attempt to spawn a beached cachalot whale. Higher value = more spawns.
	# Default: 5
	# Range: 0 ~ 100
	beachedCachalotWhaleSpawnChance = 5
	#Delay (in ticks) between attempts to spawn beached cachalot whales. Default is a single day. Works like wandering traders.
	# Default: 24000
	# Range: > 0
	beachedCachalotWhaleSpawnDelay = 24000
	#Percent chance for leafcutter anthills to spawn as world gen in each chunk. Set to zero to disable spawning.
	# Default: 0.004999999888241291
	# Range: 0.0 ~ 1.0
	leafcutterAnthillSpawnChance = 0.004999999888241291
	#Minimum world y-level that gelada monkeys can spawn at
	# Default: 0
	# Range: -64 ~ 320
	geladaMonkeySpawnRolls = 0
	#Whether to restrict all pupfish spawns to one chunk (similar to real life) or have them only obey their spawn config.
	restrictPupfishSpawns = true
	#The maximum distance a pupfish spawn chunk is from world spawn(0, 0) in blocks.
	# Default: 2000
	# Range: 2 ~ 1000000000
	pupfishChunkSpawnDistance = 2000
	#Whether to restrict all skelewag spawns to shipwreck structures.
	restrictSkelewagSpawns = true
	#Whether to restrict all farseer spawns to near the world border.
	restrictFarseerSpawns = true
	#Whether to restrict all underminer spawns to abandoned mineshafts.
	restrictUnderminerSpawns = true
	#The maximum distance a farseer can spawn from the world border.
	# Default: 100
	# Range: 2 ~ 1000000000
	farseerBorderSpawnDistance = 100
	#Maximum world y-level that murmur can spawn at
	# Default: -30
	# Range: -64 ~ 320
	murmurSpawnHeight = -30

[dangerZone]
	#Its been so long...
	superSecretSettings = false
	#How many cpu cores some mobs(elephants, leafcutter ants, bison etc) should utilize when pathing. Bigger number = less impact on TPS
	# Default: 5
	# Range: 1 ~ 100
	pathfindingThreads = 5
